<ART ID="03427" PID="2533" JID="146" BPAGE="2795" EPAGE="2803" PII="S0217732310034274" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAUGE THEORY OF GRAVITY WITH DE SITTER SYMMETRY AS A SOLUTION TO THE COSMOLOGICAL CONSTANT PROBLEM AND THE DARK ENERGY PUZZLE</MTI>
<RTI>Gauge Theory of Gravity with de Sitter Symmetry</RTI>
<INFO>Based on a talk given at the Conference in Honor of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>pisinchen@phys.ntu.edu.tw</EAD>
<EAD>chen@slac.stanford.edu</EAD>
<X-REF REFID="S0217732310034274AF001"></X-REF>
<X-REF REFID="S0217732310034274AF002"></X-REF>
</AUT>
<AFF ID="S0217732310034274AF001">Department of Physics and Graduate Institute of Astrophysics &#38; Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732310034274AF002">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Stanford University, Stanford, CA 94025, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2010</RE>
</HIST>
<ABST>
<P>We propose a solution to the longstanding cosmological constant (CC) problem which is based on the fusion of two existing concepts. The first is the suggestion that the proper description of classical gravitational effects is the gauge theory of gravity in which the connection instead of the metric acts as the dynamical variable. The resulting field equation does not then contain the CC term. This removes the connection between the CC and the quantum vacuum energy, and therefore addresses the <IT>old</IT> CC problem of why quantum vacuum energy does not gravitate. The CC-equivalent in this approach arises from the constant of integration when reducing the field equation to the Einstein equation. The second is the assumption that the universe obeys de Sitter symmetry, with the observed accelerating expansion as its manifestation. We combine these ideas and identify the constant of integration with the inverse-square of the radius of curvature of the de Sitter space. The origin of dark energy (DE) is therefore associated with the inherent spacetime geometry, with the smallness of DE protected by symmetry. This addresses the <IT>new</IT> CC problem, or the DE puzzle. This approach, however, faces major challenges from quantum considerations. These are the ghost problem associated with higher order gravity theories and the quantum instability of the de Sitter spacetime. We discuss their possible remedies.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>dark energy</KWD>
<KWD>gauge theory of gravity</KWD>
<KWD>de Sitter space</KWD>
<KWD>ghost</KWD>
</KWDG>
</FRONT>
</ART>
